Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 810558 - content and deployments are persistent state, not cacheable data
Summary: content and deployments are persistent state, not cacheable data
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jboss-as
Version: 17
Hardware: All
OS: All
unspecified
high
Target Milestone: ---
Assignee: Marek Goldmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-06 17:18 UTC by Carlo de Wolf
Modified: 2012-04-22 04:16 UTC (History)
2 users (show)

Fixed In Version: jboss-as-7.1.0-3.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-22 04:16:48 UTC
Type: Bug


Attachments (Terms of Use)

Description Carlo de Wolf 2012-04-06 17:18:09 UTC
Description of problem:

The directories content and deployments with /var/cache/jboss-as/domain and /var/cache/jboss-as/standalone must appear in /var/lib/jboss-as/domain or /var/lib/jboss-as/standalone respectively.

/var/cache is reserved for reproducible data.

Version-Release number of selected component (if applicable):

jboss-as-7.1.0-1.fc17.noarch

Comment 1 Fedora Update System 2012-04-16 19:54:36 UTC
jboss-as-7.1.0-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/jboss-as-7.1.0-3.fc17

Comment 2 Fedora Update System 2012-04-16 21:55:19 UTC
Package jboss-as-7.1.0-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing jboss-as-7.1.0-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5974/jboss-as-7.1.0-3.fc17
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-04-22 04:16:48 UTC
jboss-as-7.1.0-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.